Author Topic: Upgrading PHP to version 7  (Read 119 times)

perryworld

  • Beginner
  • *
  • Posts: 23
Upgrading PHP to version 7
« on: November 09, 2018, 00:19:00 am »
Hi,

We currently have a website running VirtueMart 3.4.2 and using php 5.6.38 on Joomla 3.9.0
We are getting a message about the php version but if we try to upgrade it to version 7.1.23 we get an error
OOPS, YOU'VE ENCOUNTERED AN ERROR - IT APPEARS THE PAGE YOU WERE LOOKING FOR DOESN'T EXIST. SORRY ABOUT THAT

Any help would really be appreciated

Thanks
Rich


GJC Web Design

  • 3rd party VirtueMart Developer
  • Super Hero
  • *
  • Posts: 8434
  • Virtuemart, Joomla & php developer
    • GJC Web Design
  • VirtueMart Version: 2.6.22 & 3.2.14
Re: Upgrading PHP to version 7
« Reply #1 on: November 09, 2018, 09:59:12 am »
You have to dig much deeper... this tells us nothing

find the error, turn on debugging, search logs etc etc .. all the standard debugging techniques, check u have all the necessary php modules enabled
GJC Web Design
VirtueMart and Joomla Developers - php developers http://www.gjcwebdesign.com
VM3 AusPost Shipping Plugin - e-go Shipping Plugin - VM3 Postcode Shipping Plugin - Radius Shipping Plugin - VM3 NZ Post Shipping Plugin - AusPost Estimator
Samport Payment Plugin - EcomMerchant Payment Plugin - ccBill payment Plugin
VM2 Product Lock Extension - VM2 Preconfig Adresses Extension - TaxCloud USA Taxes Plugin - Virtuemart  Product Review Component
http://extensions.joomla.org/profile/profile/details/67210
Contact for any VirtueMart or Joomla development & customisation